<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>FotdLocations.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Everyone here thinks I love Anal sex...</Source>
      <Dest>ここの住人は私がアナルセックス好きだと思っています...</Dest>
    </String>
    <String List="0">
      <Source>Everyone here thinks I&apos;m into Beastiality</Source>
      <Dest>ここの住人は私が獣姦好きだと思っています...</Dest>
    </String>
    <String List="0">
      <Source>Everyone here thinks I&apos;m an Exhibitionist</Source>
      <Dest>ここの住人は私が露出狂だと思っています...</Dest>
    </String>
    <String List="0">
      <Source>Everyone here thinks I love Gang bangs</Source>
      <Dest>ここの住人は私が集団レイプ好きだと思っています...</Dest>
    </String>
    <String List="0">
      <Source>Everyone here thinks I am a Masochist</Source>
      <Dest>ここの住人は私がマゾ豚だと思っています...</Dest>
    </String>
    <String List="0">
      <Source>Everyone here thinks I&apos;m Nasty</Source>
      <Dest>ここの住人は私が不道徳だと思っています...</Dest>
    </String>
    <String List="0">
      <Source>Everyone here thinks I love Oral sex</Source>
      <Dest>ここの住人は私がフェラチオ好きだと思っています...</Dest>
    </String>
    <String List="0">
      <Source>Everyone here thinks I am a Skooma whore</Source>
      <Dest>ここの住人は私がスクゥーマ中毒だと思っています...</Dest>
    </String>
    <String List="0">
      <Source>Everyone here thinks I am a Slut</Source>
      <Dest>ここの住人は私が淫乱だと思っています...</Dest>
    </String>
    <String List="0">
      <Source>Everyone here thinks I am very Submissive</Source>
      <Dest>ここの住人は私が奴隷のように従順だと思っています...</Dest>
    </String>
    <String List="0">
      <Source>Everyone here thinks I am a Whore</Source>
      <Dest>ここの住人は私が売春婦だと思っています...</Dest>
    </String>
  </Content>
</SSTXMLRessources>